* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Inter', sans-serif;
}


.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 80px;
}

.navbar nav a {
    margin: 0 15px;
    text-decoration: none;
    color: #555;
    font-size: 14px;
}

.logo {
    color: #2b5cff;
    font-weight: 700;
}

.nav-right {
    display: flex;
    align-items: center;
    gap: 10px;
}

.login {
    padding: 8px 16px;
    border: 1px solid #2b5cff;
    background: transparent;
    border-radius: 6px;
    color: #2b5cff;
}

.start {
    padding: 10px 18px;
    border: none;
    background: #2b5cff;
    color: white;
    border-radius: 6px;
}


.hero {
    background: linear-gradient(135deg, #2b5cff, #5e5f63);
    padding: 80px 0;
}

.container {
    max-width: 1200px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.left {
    color: white;
    max-width: 500px;
}

.left h1 {
    font-size: 42px;
    line-height: 1.2;
    margin-bottom: 20px;
}

.left p {
    margin-bottom: 20px;
}

.tags span {
    margin-right: 15px;
    font-size: 14px;
    position: relative;
}

.tags span::before {
    content: "✔";
    margin-right: 5px;
}

.cta {
    margin-top: 25px;
    padding: 14px 20px;
    background: white;
    color: #2b5cff;
    border: none;
    border-radius: 6px;
    font-weight: 600;
}


.right {
    display: flex;
    justify-content: center;
}

.card {
    width: 380px;
    background: white;
    border-radius: 15px;
    padding: 15px;
}

.top-img{
    position: relative;
}

.top-img p{
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #0c0f9b;
    font-weight: 700;
    font-size: 30px;
}

.top-img img {
    width: 100%;
    height: 150px;
    object-fit: cover;
    border-radius: 10px;
}


.bottom {
    display: flex;
    margin-top: 15px;
    gap: 10px;
}

.text-area {
    flex: 1;
}

.line {
    height: 10px;
    background: #ddd;
    margin-bottom: 10px;
    border-radius: 5px;
}

.line.big {
    width: 80%;
}

.dots span {
    display: inline-block;
    width: 8px;
    height: 8px;
    background: #ccc;
    border-radius: 50%;
    margin-right: 5px;
}

.btn {
    width: 80px;
    height: 25px;
    background: #2b5cff;
    border-radius: 20px;
    margin-top: 10px;
}


.side-img img {
    width: 120px;
    height: 120px;
    object-fit: cover;
    border-radius: 10px;
}


.chat {
    position: absolute;
    right: 40px;
    bottom: 30px;
    width: 50px;
    height: 50px;
    background: #3b6bff;
    border-radius: 50%;
}